
Thai Nippon foods Co.,Ltd. - Project progress work #399

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

[Installation&On-site support] Production IoT system for TNF

30 Jan 2024 20:30 - Nattapol Poeam

Status: Closed Start date: 03 Jan 2024

Priority: Normal Due date: 31 Mar 2024

Assignee: Suthiwat Banrueangthong % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 88.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Installation IoT sytem for Machine operation monitoring system project

History

#1 - 01 May 2024 16:41 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#3 - 19 Nov 2025 15:38 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
